## sn0int 0.26.1

=== debian/changelog ===
sn0int (0.26.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.26.1
  * Add superficial autopkgtest
  * Bump Standards-Version to 4.7.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Sep 2024 09:19:44 +0200

sn0int (0.26.0-0kali3) kali-dev; urgency=medium

  * Don't limit the package to only 64-bit.

 -- Steev Klimaszewski <steev@kali.org>  Fri, 17 Nov 2023 16:08:29 -0600

sn0int (0.26.0-0kali2) kali-dev; urgency=medium

  * Limit to amd64 and arm64

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Nov 2023 17:14:11 +0100

sn0int (0.26.0-0kali1) kali-dev; urgency=medium

  [ kpcyrd ]
  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Nov 2023 15:33:03 +0100
