=== debian/control ===
Source: sn0int
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: bash-completion,
               ca-certificates,
               debhelper-compat (= 13),
               libseccomp-dev,
               libsodium-dev,
               libsqlite3-dev,
               pkgconf,
               publicsuffix,
               python3-sphinx,
               cargo
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/kpcyrd/sn0int
Vcs-Browser: https://gitlab.com/kalilinux/packages/sn0int
Vcs-Git: https://gitlab.com/kalilinux/packages/sn0int.git
X-Cargo-Crate: sn0int

Package: sn0int
Architecture: any
Depends: publicsuffix,
         ${cargo:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends}
Recommends: ${cargo:Recommends}
Suggests: ${cargo:Suggests}
Provides: ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Semi-automatic OSINT framework and package manager
 sn0int is a semi-automatic OSINT framework and package manager. It was built
 for IT security professionals and bug hunters to gather intelligence about a
 given target or about yourself. sn0int is enumerating attack surface by
 semi-automatically processing public information and mapping the results in
 a unified format for followup investigations.
