=== debian/tests/control ===
Test-Command: sn0int help
Restrictions: superficial
